import request from '@/utils/request'

export default {
    //监测点半月报
    getHalfReport(data) {
        return request({
            url: '/device-boot/line/getHalfReport',
            method: 'post',
            data,
        })
    },
}